#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-3MSDriwd8yBMSrtu0Zlc3
key:                  pantry-0.5.7-3MSDriwd8yBMSrtu0Zlc3
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  136874d7293b9585b339bfcd19b9bb3d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-3MSDriwd8yBMSrtu0Zlc3
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    ansi-terminal-0.11.5-BXgCGsu4GW1KcVdL1gczJe base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-H26IAfzCZkV4q3cijwCx4t
    casa-types-0.0.2-Leo2TPtEHLBF9ftXBrU78Q
    conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ containers-0.6.5.1
    crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    crypton-conduit-0.2.3-8VreQuXcqNrKHCDGga4FVu
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-3XLo8sMFImOKuupqF4KcRK
    generic-deriving-1.14.5-5rVrNINzGnP1HNYUMv345d
    hackage-security-0.6.2.6-3tMhmzRbAlFAt5iVy8ljYg
    hpack-0.35.2-H9LzAHeCeSU3OT1G7TvzlS
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-download-0.2.1.0-KQgYDgWMJw54dv2NFlZYjx
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    path-0.9.5-CMdtIsXbD2j8isVeih5PzR
    path-io-1.8.2-FGHI5kqkhtRHrjuJ2zBUqk
    persistent-2.14.5.1-HcBdthREYvqBAXKzwtAKmr
    persistent-sqlite-2.13.1.0-GbuvziumyaEI2zVCe8hiza
    primitive-0.7.4.0-6AwD3HztCbd2gLkP35eH21
    resourcet-1.2.6-LfGMMseD8gYHfEEaghmlUT
    rio-0.1.22.0-Lei7RrWMyDj1mLeJWcilA5
    rio-orphans-0.1.2.0-6Ukuxj5QY1xJL7m5hLRTaF
    rio-prettyprint-0.1.6.0-4CQRHiKUrhJG2rOkKwN6Mg
    tar-conduit-0.4.1-Y4vnqnnIpaFTfgprMODUu text-1.2.5.0
    text-metrics-0.3.2-15KR5nIYw5sCdj4BXZXLRs time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-1dG0b85Kre3JdNg5tdlKN2
    unliftio-0.2.25.0-JTg1d6x7l9LBSzzWDVbpu5
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    yaml-0.11.11.2-9GiPgSSCgBsIWZcWfdWgy5
    zip-archive-0.4.3.2-K18NqaKNP1aLdg71Hfuj4P

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

